#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <GetPhoto.h>
#include <SetLCD5Char.h>
#include <SetTenthS.h>

int main(void)
{
    X3RCU_Init();
    unsigned int test;
    SetLCDBack(1);
    while (1)
    {
        test = GetPhoto(_PHOTOSENSOR_1_);
        SetLCD5Char(0, 0, test, YELLOW, BLACK);
        SetTenthS(3);
    }
    while(1);
}

